[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Paquete Gabber corrupto



* Jose Manuel (backtraking@yahoo.com) wrote:
> backtraking@yahoo.com (Jose Manuel) writes:
> 
> > Miguel Angel Rodríguez <asterion@terra.cl> writes:
> > 
> > > Hola.
> > > 
> > > Desde hace más de dos semanas que intento instalarme el gabber, pero
> > > no lo logro porque el paquete que descargo de sourceforge está
> > > corrupto.
> 
> 
>  
>          Yo lo dejé por imposible.
>          La primera vez creí que se había producido un error en la
>          transmisión pero a la segunda me di cuenta de que el paquete
>          estaba mal.
>  
 
 Yo me lo instalé con el apt sin problemas, y me funciona perfectamente.
 Utilizo la unstable.

Saludos
--
http://www.somoslopeor.com



Reply to: